
Installer - Bug #28146

Double leading slash in REX cockpit setting

10/29/2019 02:08 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: Foreman modules   

Target version: 1.24.0   

Difficulty: trivial Fixed in Releases: 1.24.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/764

  

Description

The setting contains a double leading forward slash, which turns the url into https:///webcon?... instead of 

https://$HOSTNAME/webcon?...

Associated revisions

Revision 95131fb6 - 10/30/2019 11:02 AM - Adam Ruzicka

Fixes #28146 - Drop double leading slash from cockpit url

History

#1 - 10/29/2019 02:11 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/764 added

#2 - 10/30/2019 11:02 AM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#3 - 10/30/2019 12:01 PM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|95131fb6f921ac9a9f3c4b62570da66716e0a116.

#4 - 10/31/2019 09:40 AM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Target version set to 1.24.0

- Triaged changed from No to Yes

- Fixed in Releases 1.24.0 added

- Fixed in Releases deleted (2.0.0)
